@charset "UTF-8";
/* CSS Document */

body {
	background: #000;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0px !important;
	
}

h1 {
	color: #ffffff;
	font-size: 28px;
	font-style:normal;
	font-weight:normal;
}

p {
	color: #ffffff;
	font-size:14px;
	line-height:24px;
}

a {
	text-decoration: underline;
	color: #ffffff !important;
}

a:hover {
	color: #CCC;
}

.input {
	background: #000;
	display: block;
	overflow: hidden;
	margin: 40px auto 0px auto;
	padding: 40px;
	width:	500px;
	height:	auto;
	top: 40px;
}

.blackbox {
	background:	 #000;
	width: 50%;
	height: 80px;
	left: 0px;
	top: 20px;
	position:relative;
	display:block;
	overflow:hidden;
	margin:0px 0px 0px 0px;
	padding: 0px 220px 0px 67px;
}

.logo {
	background: #000;
	margin:	10px 0px 0px 0px;
	padding: 13px 20px 10px 20px;
	display: block;
	overflow: hidden;
	width: 300px;
	float:right;
}

.logo img {
	width: 250px;
}